| 

.NET C# Java Javascript Exception

Probleme mit Groovy Plugin und Eclipse 3.3

Dies ist das Archiv des ehemaligen Forums zum Thema Groovy, Grails, Griffon und Bean Scripting Framework, welches unter groovy-forum.de existierte. Die neue Adresse des Groovy-Forums ist: http://codekicker.de/fragen/themen/groovy.


Probleme mit Groovy Plugin und Eclipse 3.3

shufnagl - 24.01.2008 11:29
Hallo,

Problem:
* Regelmäßig habe ich Probleme mit dem Groovy Plugin für Eclipse 3.3.
* Groovy Scripte werden nicht mehr als solche erkannt und lassen sich nicht starten.
* Oder es kommt die Fehlermeldung "main class not found".

Frage:
* Gibt es einen Workaround?
* Betrifft es auch Eclipse 3.2?
* Hat sonst noch jemand das gleiche Problem?

Besten Dank im Voraus

Stef


Re: Probleme mit Groovy Plugin und Eclipse 3.3

shufnagl - 24.01.2008 21:36
Hi,

uff ...ich gebe auf. Habe jetzt alle Kombinationen von Eclipse und den Plugins auf verschiedenen PC ausprobiert.
Am Schluss kam nicht mal mehr das PopUp bei "RunAs..."

Werde vielleicht doch mal die anderen IDE ausprobieren.
Trotzdem vielen Dank

Stef


Stelle deine Groovy-Frage jetzt!


Diese Seite zeigt den Thread "Probleme mit Groovy Plugin und Eclipse 3.3" der ehemaligen Webseite groovy-forum.de, welche durch einen Serverunfall zerstört wurde. codekicker.de hat viele Konversationen über die beliebte Programmiersprache Groovy und zugehörige Frameworks wie das Grails-Framework retten können.

Hast Du eine Frage zum Thema Groovy, Grails oder allgemein Java? Viele ehemalige groovy-forum.de Mitglieder beantworten dir auf codekicker.de deine Frage! Stelle jetzt eine Frage!

Viele weitere Diskussionen zu Grails und Groovy befinden sich auf der Threadübersicht des alten groovy-forum.de.